.aiscotland-infographic-cards {
    padding: 96px 0;
    background-color: var(--aiscotland-color-primary-teal);
}


.aiscotland-infographic-cards__header {
    text-align: center;
    margin-bottom: 40px ;
}

.aiscotland-infographic-cards-heading__title {
    font-size: 64px;
    font-weight: 700;
    margin-bottom: 20px;
}

.aiscotland-infographic-cards-heading__text {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}


.aiscotland-infographic-cards__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

.aiscotland-infographic-cards__item {
    background: var(--aiscotland-color-background);
    border-radius: 12px;
    position: relative;
}

.aiscotland-infographic-cards_item-card-top {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.aiscotland-infographic-cards_item-half-circle{
    position: absolute;
    top: 32px;
}

.aiscotland-infographic-cards-circle {
    position: relative;
    width: 262px;
    height: 262px;
    margin-bottom: 24px;
}
.aiscotland-infographic-cards-circle svg {
    position: absolute;
    top: 1px; left: 1px;
}
.aiscotland-infographic-cards-circle circle {
    stroke-dasharray: 584;
    stroke-dashoffset: 584;
    transition: all 2s ease-out;
}


.aiscotland-infographic-cards__item-inner {
    padding: 32px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.stats-figure {
    position: absolute;
    z-index: 4;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size:  48px;
    font-weight: 700;
    font-family: var(--aiscotland-font-heading);

    min-width: 100%;
    text-align: center;
    display: block;
}



.aiscotland-infographic-cards__item-text {
    margin-bottom:  32px;
    text-align: center;
}

.aiscotland-infographic-cards__item-text p{
    font-size: 24px;
    font-weight: 400;
    margin: 0;
}


.aiscotland-infographic-cards-tag {
    border-radius: 99px;
    background-color: var(--aiscotland-color-teal-40);
    padding: 4px 12px;
    font-size: 18px;
    font-weight: 400;
    color: var(--aiscotland-color-primary);
}


@media (min-width: 768px) {
    .aiscotland-stats__title {
        font-size: 48px;
    }


    .aiscotland-infographic-cards__grid  {
        grid-template-columns: repeat(2, 1fr);

    }
}

@media (min-width: 1200px) {
    .aiscotland-infographic-cards__grid  {
        grid-template-columns: repeat(3, 1fr);

    }
}


